## debootstrap 1.0.118ubuntu1

=== debian/changelog ===
debootstrap (1.0.118ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Demote arch-test to suggests.
    - Drop ubuntu-archive-keyring suggests, such a package does not
      exist in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Feb 2020 12:52:21 -0800

debootstrap (1.0.118) unstable; urgency=medium

  * rename .gitlab-ci.yml to salsa-ci.yml
  * debian/control
    - use debhelper-compat (= 12) and drop debian/compat
    - set Standards-Version 4.5.0
  * debian/tests/debian-testing
    - use AUTOPKGTEST_TMP instead of obsolete ADTTMP
  * fix /dev/ptmx mount on chroot and re-enable autopkgtest
  * fix: don't pass an empty arg to wget when --verbose is applied
    (Closes: #951367)

 -- Hideki Yamane <henrich@debian.org>  Fri, 21 Feb 2020 21:16:39 +0900

debootstrap (1.0.117ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Demote arch-test to suggests.
    - Drop ubuntu-archive-keyring suggests, such a package does not
      exist in Ubuntu.
  * Dropped changes, included in Debian:
    - Add (Ubuntu) focal as a symlink to gutsy.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 22:46:47 -0800

debootstrap (1.0.116ubuntu2) focal; urgency=medium

  * Add (Ubuntu) focal as a symlink to gutsy.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Oct 2019 13:59:25 -0500
