## debootstrap 1.0.118ubuntu1.4

=== debian/changelog ===
debootstrap (1.0.118ubuntu1.4) focal; urgency=medium

  * Add (Ubuntu) impish as a symlink to gutsy (LP: #1925753). 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Apr 2021 09:38:29 +0200

debootstrap (1.0.118ubuntu1.3) focal; urgency=medium

  * Add (Ubuntu) hirsute as a symlink to gutsy (LP: #1901237).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Oct 2020 20:02:10 +0200

debootstrap (1.0.118ubuntu1.2) focal; urgency=medium

  * scripts/gutsy, scripts/debian-common: Check codename for
    apt-transport-https as it's in universe as of bionic and
    is no longer needed as functionality is built into apt
    (LP: #1772556)

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Wed, 22 Jul 2020 12:38:26 +1200

debootstrap (1.0.118ubuntu1.1) focal; urgency=medium

  * Add (Ubuntu) groovy as a symlink to gutsy.  (LP: #1874867)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 24 Apr 2020 19:49:56 +0200
