=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
 
 Package: debootstrap
 Architecture: all
-Depends: ${misc:Depends}, wget
+Depends: ${misc:Depends}, wget, distro-info
 Recommends: gnupg, ${keyring},
 Suggests: arch-test (>= 0.11~),
           squid-deb-proxy-client,
+Breaks: ubuntu-dev-tools (<< 0.190~)
 Description: Bootstrap a basic Debian system
  debootstrap is used to create a Debian base system from scratch,
  without requiring the availability of dpkg or apt. It does this by
