## debootstrap 1.0.118ubuntu1.11+10.0trisquel7

=== debian/changelog ===
debootstrap (1.0.118ubuntu1.11+10.0trisquel7) nabia; urgency=medium

  * Only include trisquel origins

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Sep 2024 05:48:25 +0000
