## debootstrap 1.0.118ubuntu1.12

=== debian/changelog ===
debootstrap (1.0.118ubuntu1.12) focal; urgency=medium

  * Support Packages files which are not ordered alphabetically by Package
    field, by backporting upstream commit
    86ca8bcc736ceba53ad4a7d9b10b4c2ab65d739d (LP: #1990856)

 -- Daniel Watkins <oddbloke@ubuntu.com>  Wed, 12 Jul 2023 11:30:08 -0400
