## debootstrap 1.0.119~bpo10+1devuan1

=== debian/changelog ===
debootstrap (1.0.119~bpo10+1devuan1) beowulf; urgency=medium

  * Release for buster-backports.
  * Merge debian 1.0.119.
  * Restore autopkgtests.
  * d/control:
     - add Origin: Devuan.
     - fixup mismerge cruft.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 16 Feb 2022 16:03:42 +0000

debootstrap (1.0.115~bpo10+1+devuan1) beowulf-backports; urgency=medium

  * Merge 1.0.115.
  * Update upstream-tag and set debian-tag in d/gbp.conf.
  * Backport to beowulf.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 30 Dec 2019 12:25:40 +0000
