## debootstrap 1.0.123

=== debian/changelog ===
debootstrap (1.0.123) unstable; urgency=medium

  * Reinstate safeguard removed in 1.0.121, which is absolutely needed
    to avoid unmounting target entirely, as seen when running in d-i
    with default parameters (Closes: #953849). Vielen Dank, Johannes!

 -- Cyril Brulebois <kibi@debian.org>  Sat, 14 Mar 2020 02:07:20 +0100

debootstrap (1.0.122) unstable; urgency=medium

  * Revert the addition of (mandatory) security support as debootstrap's
    goal is to provide with a basic Debian system that many provisioning
    systems are built upon. Changing behaviour now seems to be doing a
    disservice to all those tools that would need adapting. In addition to
    not seeming to be a good idea, that triggers regressions for a number
    of use cases (Closes: #953759, #953588, #953593, #953594, #953617).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 13 Mar 2020 05:43:24 +0100

debootstrap (1.0.121) unstable; urgency=medium

  * Fix "debootstrapping testing and stable results in exit 100",
    use CODENAME for check properly (Closes: #953404)

 -- Hideki Yamane <henrich@debian.org>  Tue, 10 Mar 2020 21:42:03 +0900

debootstrap (1.0.120) unstable; urgency=medium

  * Check codename for apt-transport-https (Closes: #920255, #879755)
  * Add security mirror setting (Closes: #939852, #543819)

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Mar 2020 02:01:59 +0900
