## debootstrap 1.0.123ubuntu1

=== debian/changelog ===
debootstrap (1.0.123ubuntu1) groovy; urgency=medium

  * Merge with Debian; remaining changes:
    - Demote arch-test to suggests.
    - Drop ubuntu-archive-keyring suggests, such a package does not
      exist in Ubuntu.
  * Add (Ubuntu) groovy as a symlink to gutsy.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Apr 2020 19:13:33 +0200
