## debootstrap 1.0.123ubuntu1.2

=== debian/changelog ===
debootstrap (1.0.123ubuntu1.2) groovy; urgency=medium

  * Add (Ubuntu) impish as a symlink to gutsy (LP: #1925753). 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Apr 2021 09:36:39 +0200

debootstrap (1.0.123ubuntu1.1) groovy; urgency=medium
 
  * Add (Ubuntu) hirsute as a symlink to gutsy (LP: #1901237).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Oct 2020 19:57:31 +0200
