## debootstrap 1.0.123ubuntu5

=== debian/changelog ===
debootstrap (1.0.123ubuntu5) hirsute; urgency=medium

  * Do not install usrmerge in fresh debootstraps, but do print it for
    germinate. This reduces minimal container images by 47.3MB, which is a
    regression compared to groovy.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Mar 2021 14:22:59 +0100

debootstrap (1.0.123ubuntu4) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:30:44 +0100

debootstrap (1.0.123ubuntu3) hirsute; urgency=medium

  * Add usrmerge to non-buildd variants, to trigger making usrmerge
    essential for upgrades. Thus systems installed predisco are upgraded
    to merged-usr. Buildd variant will becomed merged-usr with the next
    release. LP: #1906671

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 14 Feb 2021 19:04:05 +0000

debootstrap (1.0.123ubuntu2) hirsute; urgency=medium

  * Add (Ubuntu) hirsute as a symlink to gutsy.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Oct 2020 19:42:16 +0200
