## debootstrap 1.0.123ubuntu6

=== debian/changelog ===
debootstrap (1.0.123ubuntu6) hirsute; urgency=medium

  * Add (Ubuntu) impish as a symlink to gutsy (LP: #1925753). 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Apr 2021 09:32:06 +0200
