## debootstrap 1.0.123+deb11u2A~5.1.0.202402131012

=== debian/changelog ===
debootstrap (1.0.123+deb11u2A~5.1.0.202402131012) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key.patch
    0002-Bug-51272-Rework-SCRIPT-detection.patch
    0003-disable-usr-is-merged.patch

 -- Univention builddaemon <buildd@univention.de>  Tue, 13 Feb 2024 10:52:25 +0100
