## debootstrap 1.0.123+deb11u3

=== debian/changelog ===
debootstrap (1.0.123+deb11u3) bullseye-security; urgency=medium

  * Do not pull in usr-is-merged in trixie/sid (Closes: #1091649)

 -- Luca Boccassi <bluca@debian.org>  Sun, 29 Dec 2024 19:29:59 +0000
