## debootstrap 1.0.123+devuan5

=== debian/changelog ===
debootstrap (1.0.123+devuan5) chimaera-proposed-updates; urgency=medium

  * Add scripts/excalibur.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 11 Jun 2023 10:42:15 +0100

debootstrap (1.0.123+devuan4) unstable; urgency=medium

  [ Ralph Ronnquist ]
  * Add daedalus support.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 17 Oct 2021 07:41:31 +0100

debootstrap (1.0.123+devuan3) unstable; urgency=medium

  * Fix fakechroot variant.
  * d/control: update Vcs-* following gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 11 Dec 2020 11:11:57 +0000

debootstrap (1.0.123+devuan2) unstable; urgency=medium

  * Fix autopkgtest without systemd (Closes: #471).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 May 2020 17:22:31 +0100

debootstrap (1.0.123+devuan1) unstable; urgency=medium

  * Merge new Debian version 1.0.123.
  * Add scipts/chimaera symlink to scripts/ceres.
  * d/control: fixup extraneous fields in Source stanza.
  * d/control: add Origin: Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 08 Apr 2020 15:58:38 +0100

debootstrap (1.0.116+devuan1) unstable; urgency=medium

  * Merge 1.0.116.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 17 Jan 2020 13:57:38 +0000

debootstrap (1.0.115+devuan1) unstable; urgency=medium

  * Merge 1.0.115.
  * Update upstream-tag and set debian-tag in d/gbp.conf.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 30 Dec 2019 12:25:40 +0000
