## debootstrap 1.0.124ubuntu0.1

=== debian/changelog ===
debootstrap (1.0.124ubuntu0.1) impish; urgency=medium

  * Add (Ubuntu) jammy as a symlink to gutsy (LP: #1947362).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 15 Oct 2021 14:07:41 +0200
