## debootstrap 1.0.124ubuntu0.2

=== debian/changelog ===
debootstrap (1.0.124ubuntu0.2) impish; urgency=medium

  * Add (Ubuntu) kinetic as a symlink to gutsy (LP: #1970454).

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Apr 2022 17:02:30 +0000
