## debootstrap 1.0.126%2Bnmu1ubuntu0.8

=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,17 @@
 #! /usr/bin/make -f
 
 ifeq (0,$(shell dpkg-vendor --derives-from Ubuntu; echo $$?))
-  KEYRING := ubuntu-keyring
+  RECOMMENDS := ubuntu-keyring
+  SUGGESTS   := debian-archive-keyring, arch-test (>= 0.11~),
 else ifeq (0,$(shell dpkg-vendor --derives-from Tanglu; echo $$?))
-  KEYRING := tanglu-archive-keyring
+  RECOMMENDS := tanglu-archive-keyring, arch-test (>= 0.11~),
+  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
 else ifeq (0,$(shell dpkg-vendor --derives-from Kali; echo $$?))
-  KEYRING := kali-archive-keyring
+  RECOMMENDS := kali-archive-keyring, arch-test (>= 0.11~),
+  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
 else
-  KEYRING := debian-archive-keyring
+  RECOMMENDS := debian-archive-keyring, arch-test (>= 0.11~),
+  SUGGESTS   := ubuntu-archive-keyring, binutils, xz-utils, zstd
 endif
 
 %:
@@ -23,7 +27,7 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/debootstrap-udeb
 
 override_dh_gencontrol:
-	dh_gencontrol -- -Vkeyring=$(KEYRING)
+	dh_gencontrol -- -Vdebootstrap:Recommends='$(RECOMMENDS)' -Vdebootstrap:Suggests='$(SUGGESTS)'
 
 # Specify gzip to mitigate #770217:
 override_dh_builddeb:
