## debootstrap 1.0.126+nmu1ubuntu0.2

=== debian/changelog ===
debootstrap (1.0.126+nmu1ubuntu0.2) jammy; urgency=medium

  * Add (Ubuntu) lunar as a symlink to gutsy (LP: #1995612).

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Thu, 03 Nov 2022 10:28:51 -0400

debootstrap (1.0.126+nmu1ubuntu0.1) jammy; urgency=medium

  * Add (Ubuntu) kinetic as a symlink to gutsy (LP: #1970454).

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Apr 2022 16:56:23 +0000
