## debootstrap 1.0.126+nmu1ubuntu0.2+11.0trisquel6

=== debian/changelog ===
debootstrap (1.0.126+nmu1ubuntu0.2+11.0trisquel6) aramo; urgency=medium

  * Only include trisquel origins

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 11 Nov 2022 14:35:18 +0000
