## debootstrap 1.0.126+nmu1ubuntu0.5

=== debian/changelog ===
debootstrap (1.0.126+nmu1ubuntu0.5) jammy; urgency=medium

  * Restore the old symlinks removed in the previous SRU.  While not
    needed by debootstrap itself, other tools may call debootstrap with
    the optional 'script' argument (which was always unnecessary when
    its value was the same as the 'suite' argument), and this change
    broke compatibility with them.  LP: #2024483.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Jun 2023 00:12:13 -0700

debootstrap (1.0.126+nmu1ubuntu0.4) jammy; urgency=medium

  * Add Breaks: on ubuntu-dev-tools (<< 0.190~) to ensure compatibility
    with mk-sbuild.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 May 2023 21:29:24 -0700

debootstrap (1.0.126+nmu1ubuntu0.3) jammy; urgency=medium

  * Update debootstrap to automatically use the gutsy script by default
    if the target is an Ubuntu release known to distro-info, eliminating
    the need to upload debootstrap for each new Ubuntu release.
  * Add dependency on distro-info, which is part of ubuntu-minimal, for the
    above
  * Remove all the old symlinks that are no longer needed.
  * LP: #2020530.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 26 May 2023 22:22:49 +0000
