=== debian/changelog ===
debootstrap (1.0.126+nmu1ubuntu0.8) jammy; urgency=medium

  * Disable usrmerge code on trixie/forky/testing/unstable as they ship
    symlinks in base-files, and the code is incompatible (and no longer
    needed) (LP: #2071862)

 -- Luca Boccassi <bluca@debian.org>  Thu, 04 Jul 2024 00:05:25 +0100
