## debootstrap 1.0.127~bpo11+1

=== debian/changelog ===
debootstrap (1.0.127~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Wed, 27 Jul 2022 16:27:34 +0100

debootstrap (1.0.127) unstable; urgency=medium

  [ Heysion Yuan ]
  * add usrmerge support loongarch64.

  [ Paul Menzel ]
  * Avoid duplicate components in `sources.list`.

  [ Edward Tomasz Napierala ]
  * Mount /dev/fd if the host is FreeBSD.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.

  [ Luca Falavigna ]
  * Add (Ubuntu) kinetic as a symlink to gutsy.
  * Update standards version to 4.6.0.1, no changes needed.

  [ Luca Boccassi ]
  * setup_merged_usr: create skip flag when merged-usr is disabled on bookworm+
  * Add usr-is-merged to the required set on testing/unstable

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 25 Jul 2022 13:25:39 +0100
