## debootstrap 1.0.127ubuntu1

=== debian/changelog ===
debootstrap (1.0.127ubuntu1) kinetic; urgency=medium

  * Fix EXTRACTOR_OVERRIDE: parameter not set (LP: #1971951)
  * Fix failures with "set -u"

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 05 Aug 2022 15:19:50 +0200
