## debootstrap 1.0.127ubuntu1.3

=== debian/changelog ===
debootstrap (1.0.127ubuntu1.3) kinetic; urgency=medium

  * Restore the old symlinks removed in the previous SRU.  While not 
    needed by debootstrap itself, other tools may call debootstrap with 
    the optional 'script' argument (which was always unnecessary when 
    its value was the same as the 'suite' argument), and this change 
    broke compatibility with them.  LP: #2024483.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 23 Jun 2023 23:56:20 -0700

debootstrap (1.0.127ubuntu1.2) kinetic; urgency=medium

  * Update debootstrap to automatically use the gutsy script by default
    if the target is an Ubuntu release known to distro-info, eliminating
    the need to upload debootstrap for each new Ubuntu release.
  * Add dependency on distro-info, which is part of ubuntu-minimal, for the
    above
  * Remove all the old symlinks that are no longer needed.
  * LP: #2020530.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 26 May 2023 22:17:22 +0000

debootstrap (1.0.127ubuntu1.1) kinetic; urgency=medium

  * Add (Ubuntu) lunar as a symlink to gutsy (LP: #1995612).

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Thu, 03 Nov 2022 10:05:03 -0400
