## debootstrap 1.0.127+nmu1~bpo11+1

=== debian/changelog ===
debootstrap (1.0.127+nmu1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Fri, 30 Sep 2022 18:23:09 +0100

debootstrap (1.0.127+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ansgar ]
  * debootstrap: optionally exclude specific dependencies
  * debian-common: exclude usrmerge when installing usr-is-merged

  [ Samuel Thibault ]
  * Enable usrmerge on hurd-i386 too.

 -- Luca Boccassi <bluca@debian.org>  Sat, 24 Sep 2022 14:07:46 +0100
