## debootstrap 1.0.128+nmu2~bpo11+1

=== debian/changelog ===
debootstrap (1.0.128+nmu2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Thu, 17 Nov 2022 10:35:57 +0000

debootstrap (1.0.128+nmu2) unstable; urgency=low

  * Non-maintainer upload.

  [ Matthias Klumpp ]
  * Update PureOS bootstrap script

  [ Luca Boccassi ]
  * autopkgtest: fix running on !amd64
  * autopkgtest: run on 'testing' instead of 'bookworm'

 -- Luca Boccassi <bluca@debian.org>  Tue, 18 Oct 2022 23:49:31 +0100

debootstrap (1.0.128+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * autopkgtest: add /usr/sbin to PATH

 -- Luca Boccassi <bluca@debian.org>  Mon, 17 Oct 2022 10:45:01 +0100

debootstrap (1.0.128) unstable; urgency=low

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Carsten Schoenert ]
  * Add (PureOS) byzantium as a symlink to amber
  * Add (PureOS) crimson as a symlink to amber

  [ Daniel Watkins ]
  * Support Packages files which are not ordered alphabetically by Package field
    (LP: #1990856)

  [ Dimitri John Ledkov ]
  * d/tests/unsorted-packages-files: cleanup temp files and daemon

  [ Tianon Gravi ]
  * Apply "EXCLUDE_DEPENDENCY" during "resolve_deps"

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 14 Oct 2022 12:31:04 +0100
