## debootstrap 1.0.128+nmu2ubuntu1

=== debian/changelog ===
debootstrap (1.0.128+nmu2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Symlink lunar -> gutsy. Welcome to the Lunar Lobster!
    - Fix EXTRACTOR_OVERRIDE: parameter not set (LP: #1971951)
    - Fix failures with "set -u"

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 07 Dec 2022 10:09:03 +0100

debootstrap (1.0.127ubuntu2) lunar; urgency=medium

  * Symlink lunar -> gutsy. Welcome to the Lunar Lobster!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 28 Oct 2022 13:27:45 -0500
