=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: debootstrap
 Architecture: all
-Depends: ${misc:Depends}, wget
+Depends: ${misc:Depends}, wget, distro-info
 Recommends: gnupg, ${debootstrap:Recommends}
 Suggests: squid-deb-proxy-client, ${debootstrap:Suggests}
 Description: Bootstrap a basic Debian system
