## debootstrap 1.0.128+nmu2+deb12u1A~5.2.0.202402071300

=== debian/changelog ===
debootstrap (1.0.128+nmu2+deb12u1A~5.2.0.202402071300) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key.patch
    0002-Bug-51272-Rework-SCRIPT-detection.patch
    0003-disable-usr-is-merged.patch

 -- Univention builddaemon <buildd@univention.de>  Wed, 07 Feb 2024 13:01:41 +0100
