=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #! /usr/bin/make -f
 
-ifeq (0,$(shell dpkg-vendor --derives-from Ubuntu; echo $$?))
+ifeq (0,$(shell dpkg-vendor --derives-from Univention; echo $$?))
+  RECOMMENDS := univention-archive-key
+  SUGGESTS := univention-archive-key
+else ifeq (0,$(shell dpkg-vendor --derives-from Ubuntu; echo $$?))
   RECOMMENDS := ubuntu-keyring
   SUGGESTS   := debian-archive-keyring, arch-test (>= 0.11~),
 else ifeq (0,$(shell dpkg-vendor --derives-from Tanglu; echo $$?))
