## debootstrap 1.0.128+nmu2+deb12u2

=== debian/changelog ===
debootstrap (1.0.128+nmu2+deb12u2) bookworm; urgency=medium

  * Do not pull in usr-is-merged in trixie/sid (Closes: #1091649)

 -- Luca Boccassi <bluca@debian.org>  Sun, 29 Dec 2024 19:02:52 +0000
