## debootstrap 1.0.128+nmu2+deb12u2A~5.2.1.202503061332

=== debian/changelog ===
debootstrap (1.0.128+nmu2+deb12u2A~5.2.1.202503061332) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-univention-archive-key.patch
    0002-Bug-51272-Rework-SCRIPT-detection.patch
    0003-disable-usr-is-merged.patch

 -- Univention builddaemon <buildd@univention.de>  Thu, 06 Mar 2025 16:56:52 -0000
